mobcoin-drops:
  zombie:
    chance: 30
    amount: 1-2

  husk:
    chance: 30
    amount: 1-2

  drowned:
    chance: 35
    amount: 1-2.5

  zombie_villager:
    chance: 35
    amount: 1.5-3

  skeleton:
    chance: 30
    amount: 1-2

  stray:
    chance: 35
    amount: 1.5-3

  spider:
    chance: 30
    amount: 1-2

  cave_spider:
    chance: 35
    amount: 1.5-3

  creeper:
    chance: 40
    amount: 1.5-3.5

  slime:
    chance: 25
    amount: 0.5-1.5

  magma_cube:
    chance: 35
    amount: 1.5-3

  silverfish:
    chance: 20
    amount: 0.3-1

  endermite:
    chance: 20
    amount: 0.3-1

  phantom:
    chance: 40
    amount: 1.5-3

  witch:
    chance: 45
    amount: 2-4

  enderman:
    chance: 45
    amount: 2-4

  blaze:
    chance: 45
    amount: 2.5-5

  ghast:
    chance: 45
    amount: 3-6

  zombified_piglin:
    chance: 30
    amount: 1-2.5

  hoglin:
    chance: 40
    amount: 2-4

  zoglin:
    chance: 45
    amount: 2.5-5

  piglin:
    chance: 30
    amount: 1.5-3

  piglin_brute:
    chance: 55
    amount: 5-9

  wither_skeleton:
    chance: 50
    amount: 3-6

  guardian:
    chance: 40
    amount: 2-4

  elder_guardian:
    chance: 80
    amount: 25-45

  shulker:
    chance: 45
    amount: 3-6

  pillager:
    chance: 40
    amount: 1.5-3

  vindicator:
    chance: 45
    amount: 3-6

  evoker:
    chance: 60
    amount: 8-14

  vex:
    chance: 30
    amount: 0.8-2

  illusioner:
    chance: 60
    amount: 6-12

  ravager:
    chance: 70
    amount: 10-18

  warden:
    chance: 90
    amount: 50-90

  wither:
    chance: 100
    amount: 180-320

  ender_dragon:
    chance: 100
    amount: 500-900